#servicios {
  background: #fff;
}
.grupo-servicios {
	border-bottom: 1px dashed #999;
	margin-bottom: 40px;
}
.grupo-servicios:last-child {
	border-bottom: none;
}
.columna-servicios {
	margin: 20px auto;
}
.servicios-img {

}
.servicios-titulo {
	color: #fff;
	background: #52A807;
	padding: 10px;
}
.servicios-item {
	display: flex;
	font-family: 'Open Sans', sans-serif;
  font-size: 1em;
}
#servicios .icon-check {
	color: #52A807;
	font-size: 1.2em;
	margin-right: 10px;
}

/*-------------ESTILOS RESPONSIVE WEB DESIGN-------------*/
@media (min-width: 768px) {


}

@media (min-width: 1024px) {
	.grupo-servicios {
		max-width: 1100px;
		margin: auto;
		display: flex;
		justify-content: space-between;
	}
	.columna-servicios {
		width: 50%;
		padding: 20px;
	}
	.revers {
		flex-direction: row-reverse;
	}
	.servicios-img {

	}
}